body {
    background-color: darkorange;
    margin: 0;
}

.header {
    height: 80px;
    background-color: white;
}

.header div {
    display: inline-block;
}

.header-info {
  padding-top: 10px;
  box-sizing: border-box;
}

.header h1, .header p {
    margin: 0;
}

.icon {
    height: 100%;
    float: left;
}

.icon img {
    padding: 5px;
    height: 100%;
    box-sizing: border-box;
}

.main {
  box-sizing: border-box;
  padding: 20px;
}

.main > div {
  display: inline-block;
  height: 80%;
}

.slot-zone {
  width: 80%;
  float: left;
  text-align: center;
}

.rewards-zone {
  width: 20%;
  background-color: white;
  border-radius: 5px;
  padding: 5px;
  box-sizing: border-box;
}

.reward-container {
  border-bottom: 2px dashed black;
  margin-top: 2px;
}

.slot-machine {
  display: inline-block;
  padding: 10px;
  background-color: white;
  border-radius: 5px;
}

.slot-play, .slot-result-navigate {
  margin-top: 10px;
}

.slot-play input, .slot-result-navigate button {
  background-color: white;
  font-weight: bold;
  padding:15px;
  border: none;
  font-size: 25px;
  color: darkorange;
}

.slot-result-navigate {
  display: none;
}
